## open-xchange-guard-s3-storage 2.4.0

=== debian/changelog ===
open-xchange-guard-s3-storage (2.4.0-8) stable; urgency=medium

  * Build for patch 2016-04-22 (3245)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 20 Apr 2016 09:00:25 +0000

open-xchange-guard-s3-storage (2.4.0-7) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 30 Mar 2016 13:34:55 +0000

open-xchange-guard-s3-storage (2.4.0-6) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 24 Mar 2016 08:34:30 +0000

open-xchange-guard-s3-storage (2.4.0-5) stable; urgency=medium

  * Fifth preview of 2.4.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 16 Mar 2016 15:12:06 +0000

open-xchange-guard-s3-storage (2.4.0-4) stable; urgency=medium

  * Fourth preview of 2.4.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 04 Mar 2016 13:32:57 +0000

open-xchange-guard-s3-storage (2.4.0-3) stable; urgency=medium

  * Third candidate for 2.4.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Sat, 20 Feb 2016 16:04:34 +0000

open-xchange-guard-s3-storage (2.4.0-2) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 05 Feb 2016 11:20:20 +0000

open-xchange-guard-s3-storage (2.4.0-1) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 05 Feb 2016 10:14:49 +0000

open-xchange-guard-s3-storage (2.4.0-0) unstable; urgency=low

  * Initial release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com> Tue, 17 Nov 2015 19:07:04 +0100
