## open-xchange-guard-s3-storage 2.10.1

=== debian/changelog ===
open-xchange-guard-s3-storage (2.10.1-7) stable; urgency=medium

  * Build for patch 2019-06-11 (5266)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 04 Jun 2019 11:32:15 +0000

open-xchange-guard-s3-storage (2.10.1-6) stable; urgency=medium

  * Build for patch 2019-02-18 (5135)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 15 Feb 2019 14:57:08 +0000

open-xchange-guard-s3-storage (2.10.1-5) stable; urgency=medium

  * Build for patch 2019-02-11 (5113)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 01 Feb 2019 09:45:18 +0000

open-xchange-guard-s3-storage (2.10.1-4) stable; urgency=medium

  * Build for patch 2019-01-14 (5041)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 04 Jan 2019 09:52:20 +0000

open-xchange-guard-s3-storage (2.10.1-3) stable; urgency=medium

  * RC 1 for 2.10.1 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 23 Nov 2018 15:26:57 +0000

open-xchange-guard-s3-storage (2.10.1-2) stable; urgency=medium

  * Second preview for 2.10.1 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Mon, 05 Nov 2018 08:23:24 +0000

open-xchange-guard-s3-storage (2.10.1-1) stable; urgency=medium

  * First preview for 2.10.1 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Fri, 12 Oct 2018 08:52:19 +0000

open-xchange-guard-s3-storage (2.10.1-0) unstable; urgency=medium

  * prepare for 2.10.1

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Mon, 10 Sep 2018 12:56:13 +0200
