## open-xchange-guard-s3-storage 2.10.4

=== debian/changelog ===
open-xchange-guard-s3-storage (2.10.4-5) stable; urgency=medium

  * Build for patch 2020-11-23 (5907)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 24 Nov 2020 11:10:23 +0000

open-xchange-guard-s3-storage (2.10.4-4) stable; urgency=medium

  * Build for patch 2020-08-24 (5844)

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 12 Aug 2020 14:50:14 +0000

open-xchange-guard-s3-storage (2.10.4-3) stable; urgency=medium

  * First candidate for 2.10.4 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 28 Jul 2020 13:15:06 +0000

open-xchange-guard-s3-storage (2.10.4-2) stable; urgency=medium

  * Second preview of 2.10.4 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Tue, 30 Jun 2020 13:23:32 +0000

open-xchange-guard-s3-storage (2.10.4-1) stable; urgency=medium

  * First preview of 2.10.4 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 20 May 2020 12:49:10 +0000

open-xchange-guard-s3-storage (2.10.4-0) unstable; urgency=medium

  * prepare for 2.10.4

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Mon, 03 Feb 2020 11:28:34 +0100

open-xchange-guard-s3-storage (2.10.3-3) stable; urgency=medium

  * Second candidate of 2.10.3 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 28 Nov 2019 14:58:17 +0000

open-xchange-guard-s3-storage (2.10.3-2) stable; urgency=medium

  * First candidate of 2.10.3 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 21 Nov 2019 15:29:24 +0000

open-xchange-guard-s3-storage (2.10.3-1) stable; urgency=medium

  * First preview of 2.10.3 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Thu, 17 Oct 2019 15:05:52 +0000

open-xchange-guard-s3-storage (2.10.3-0) unstable; urgency=medium

  * prepare for 2.10.3 release

 -- Ioannis Chouklis <ioannis.chouklis@open-xchange.com>  Wed, 19 Jun 2019 10:34:19 +0200
