## open-xchange-guard-s3-storage 2.10.7

=== debian/control ===
Source: open-xchange-guard-s3-storage
Section: web
Priority: optional
Maintainer: Ioannis Chouklis <ioannis.chouklis@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), java8-sdk-headless, open-xchange-guard (>= 2.10.7), open-xchange-filestore-s3 (>= 7.10.6)
Standards-Version: 3.9.8

Package: open-xchange-guard-s3-storage
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard (>= 2.10.7), open-xchange-filestore-s3 (>= 7.10.6-37)
Breaks: open-xchange-guard (<< 2.4.0-0)
Provides: open-xchange-guard-storage
Conflicts: open-xchange-guard-file-storage
Description: OX Guard S3 Storage
 This package adds the bundles for S3 storage support to the OX Guard product.
